@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed&display=swap');
body, html {
  font-family: 'Fira Sans Condensed', sans-serif;
  margin: 0;
  background: #ddd;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  overflow-x: hidden;
  user-select: none;
}
.copyright a {
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    text-align: left;
    display: inline;
    padding: 0;
}
.copyright a:hover {
    color: #ff3200;
}
.copyright {
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    text-align: center;
    display: inline;
    padding: 10px;
}
.bloques {
    width: 70%;
    margin: 24px 15%;
    font-family: 'Fira Sans Condensed', sans-serif;
    color: #444;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    padding: 20px;
}
h1 {
  font-size: 32px;
  font-weight: bold;
  color: #ff3200;
  margin: 0 10px;
  padding: 0;
  text-align: center;
}
h3 {
  font-size: 24px;
  font-weight: 700;
  color: #f00;
  margin: 0 10px;
  padding: 0;
  /* Titulo h3 */
}
h4 {
  color: #000;
  font-size: 20px;
  width: 100%;
  margin: 0;
  text-align: center;
  font-weight: bold;
  line-height: 28px;
}
p {
  color: #555;
  font-size: 22px;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-weight: normal;
}
a {
    width: 100%;
	text-decoration: none;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	outline: none;
    color: #000;
}
.ingles {
  color: #777;
  font-size: 18px;
  font-style: italic;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-weight: normal;
}
.logo {
  width: 40%;
  margin: 15px 30% 15px;
  padding: 0;
  transform: translate(calc(50% -35%), 100px);
}
.ingles {
	margin: 0;
	color: #aaa;
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
	width: 100%;
	text-align: center;
}
.whatsapp {
	position: fixed;
    top: 40px;
    right: 40px;
    z-index: 100;
    cursor: pointer;
    width: 60px;
    height: 60px;
    text-align: center;
    background-position: center center;
    background-size: cover;
    background-image: url('../images/whatsapp.png');
    transition-timing-function: ease-out;
}
.whatsapp:hover {
    opacity: 0.7;
    border-radius: 50%;
}
::-webkit-scrollbar {
	width: 8px;
	background: #000;
	opacity: .45;
}
::-webkit-scrollbar-track {
	background-color: transparent;
}	
::-webkit-scrollbar-track:hover {
    background-color: #000;
}
::-webkit-scrollbar-thumb {
	background-color: #f00;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #999;
    border: 2px solid #ccc;
    border-radius: 20px;
}

















.gallery {
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
}
@media (min-width: 480px) {
  .gallery {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }
}






@media (min-width: 1260px) {
  .gallery {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }
}

.gallery-image {
  position: relative;
  margin: 0;
  padding: 0;
}
.gallery-image:before, .gallery-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 16px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  will-change: border;
}
.gallery-image:after {
  border-width: 0;
}
.gallery-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
html:not(.touch) .gallery-image {
  overflow: hidden;
}
html:not(.touch) .gallery-image:hover:before {
  border-width: 16px;
}
html:not(.touch) .gallery-image:hover:after {
  border-width: 32px;
}
.touch .gallery-image figcaption {
  top: auto;
  bottom: 2em;
}

.mfp-with-zoom, .mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-bg {
  background-color: rgba(0, 0, 0, 0.9);
}
.mfp-with-zoom.mfp-ready {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 1;
}
.mfp-with-zoom.mfp-removing, .mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-with-zoom img.mfp-img {
  padding: 0;
}
.mfp-with-zoom .mfp-figure:after {
  top: 0;
  bottom: 0;
}
.mfp-with-zoom {
  padding: 0;
}
.mfp-with-zoom .mfp-content {
  overflow: hidden;
}
.mfp-with-zoom .mfp-bottom-bar {
  top: auto;
  bottom: 0;
  margin-top: 0;
}
.mfp-with-zoom .mfp-title {
  top: auto;
  bottom: 2em;
}

.mfp-arrow {
  opacity: 1;
  margin-top: 0 !important;
  width: 20%;
  height: 30%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.mfp-arrow:before, .mfp-arrow:after {
  margin: 0;
  border: none;
  width: 2rem;
  height: 2rem;
  -webkit-transform: rotate(-45deg) translate(-50%, -100%);
          transform: rotate(-45deg) translate(-50%, -100%);
  opacity: 1;
  top: 50%;
  left: 50%;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.mfp-arrow:active {
  -webkit-transform: translateY(-50%) scale(0.95);
          transform: translateY(-50%) scale(0.95);
}

.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:before, .mfp-arrow-left:after {
  border-top: 8px solid white;
  border-left: 8px solid white;
}
.mfp-arrow-left:after {
  margin-left: 2rem;
}
.mfp-arrow-left:hover:before, .mfp-arrow-left:active:before {
  margin-left: 2rem;
}
.mfp-arrow-left:hover:after, .mfp-arrow-left:active:after {
  margin-left: 0;
}

.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:before, .mfp-arrow-right:after {
  border-right: 8px solid white;
  border-bottom: 8px solid white;
}
.mfp-arrow-right:after {
  margin-left: 2rem;
}
.mfp-arrow-right:hover:before {
  margin-left: 2rem;
}
.mfp-arrow-right:hover:after {
  margin-left: 0;
}

button.mfp-close {
  opacity: 1;
  margin-top: 0 !important;
  width: 20%;
  height: 30%;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
button.mfp-close:before, button.mfp-close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  border: none;
  width: 2rem;
  height: 2rem;
  opacity: 1;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  border-top: 8px solid white;
  border-left: 8px solid white;
}
button.mfp-close:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
button.mfp-close:after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
button.mfp-close:hover:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
button.mfp-close:hover:after {
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}
button.mfp-close:active {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}
